body {
    background: linear-gradient(to bottom,
            rgba(244, 225, 235, 0.1),
            rgba(244, 221, 250, 0.4),
            rgba(226, 182, 215, 0.7),
            rgba(205, 129, 183, 0.9));
    display: flex;
    flex-direction: column;
}

section .product-index a:hover {
    color:var(--product-accent-bg);
    background-color:var(--product-accent-text);
}

/* SK-199 主題色 */
:root {
    --product-accent-text: rgba(254, 198, 238, 0.9);
    --product-accent-bg: rgba(86, 46, 74, 0.9);
}